﻿.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.list-unstyled{padding-left:0;list-style:none}


.last1 {
	margin-right:0 !important;
}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

  header .nav-col.toggle .mobile-nav-container {
    background-color: #001f36;
  }


  .mobile-nav-container {
    min-height: 80px;
    width: 100%;
    background: #FFF;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 15px;
    margin-top: -2px;
  }

  .af-footer__bottom {
    position: relative;
    margin-top: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden; }
#nav-close{height:100%;width:90px;margin-left:-8px;margin-right:8px;z-index:15;position:absolute;top:0;cursor:pointer;outline:none;display:none}
footer .footer-container .footer-links .content-asset{width:100%;max-width:100rem;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin:0 auto}
.checkout-login .checkoutlogin-reinsurance .content-asset{padding:3rem}

.info-theme{clear:both;color:#474646;font-size:0.875em;text-align:left;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

    .item-list p {
        padding: 5px 0px !important;
        font-size: 9px !important; 
    }

.item-list span {
    display: block;
    float: right;
    background-color: #e2e2e2;
    position: relative;
    width: 30px;
    text-align: center;
    display: none;
}

.item-list a {
    color:#8f8f8f;
    display: inline-block;
}

.item-list a:hover {
    color:#194295;
}


.w-16 {
  width: 4rem;
}
.rmp-subtitle{font-size:10pt !important;}
span.rmp-subtitle{margin:0 1em;}
.max-img{width:100%;height:auto}


#socket .copyright{float:left; }




.copyright a {
    display: none !important;
}
#footer_wrapper,.footer_credit{max-width:1024px;margin:0 auto;}
#footer_wrapper,#top-area{padding:0 15px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}




.grid__item {
  display: inline-block;
  width: 100%;
  padding-left: 20px;
  vertical-align: top;
}

.nav ul.sections li.alpha{margin-left: 0px;}

.espectaculo_destacado.alpha, .espectaculo_destacado.omega{margin-left: 8px !important;margin-right: 0px !important;}

.columns-4.alpha{margin-left: 10px !important}

.columns-4.banner.alpha{margin-left: 5px !important;}

#little-calendar .alpha{border-left:none;}

#little-calendar .month .days li .list-items .alpha {border-top:none;}

.espectaculo_destacados .alpha{margin-left: 0px !important;}

.historico-de-espectaculos .filter.alpha {margin-left: 0;}

#contacto div.alpha{float:left}
.main-navigation li.menu-item-8250,.main-navigation li.menu-item-8251,.main-navigation li.menu-item-8372{display:none}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.mashsb-widget-post-title{font-weight:700}

.clearfix {display: block;}


#documents .wsm-cat-list-item.clearfix,
.wsm-cat-price-save-percent, .wsm-cat-price-save-amount { display: inline-block; }

.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}

html[xmlns] .clearfix{display:block;}

* html .clearfix{height:1%;}


.loading-icon .material-icon .spinner{  width:60px;   height:60px;   position:absolute;   top:0;   left:0;   right:0;   bottom:0;   margin:auto}


.loading-icon .material-icon .spinner .right-side, 
.loading-icon .material-icon .spinner .left-side{-webkit-animation:material-fade-in-first 1.2s linear infinite alternate; animation:material-fade-in-first 1.2s linear infinite alternate}

.loading-icon .material-icon .spinner.color-2 .right-side, 
.loading-icon .material-icon .spinner.color-2 .left-side{-webkit-animation:material-fade-in-second 1.2s linear infinite alternate; animation:material-fade-in-second 1.2s linear infinite alternate}


.da-img {
}


.ibanner .da-slider .nx-slider .da-img img {
	width: 100%;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

    .welcome-section .col-sm-6 {
        display: none;
    }

    .copyright-section .col-sm-6 p {
        font-size: 12px;
    }

    .copyright-section .col-sm-6 {
        width: 43%;
    }

#main-wrapper.main-wrapper.full-width {padding-top: 0;}


#main-content {margin-top: 15px;}



#main-wrapper {
  padding: 20px 0;
}



#header-top-wrapper,
#header-group-wrapper,
#preface-top-wrapper,
#main-wrapper,
#preface-bottom,
#content-top,
#content-region,
#content-bottom,
#postscript-top,
#postscript-bottom-wrapper,
#footer-wrapper,
#footer-message-wrapper {
  clear: both;
}



.page-admin #main-content-inner .nested,
.page-admin #content-group,
.page-admin #content-region,
.page-admin #content-inner {
  margin-bottom: 1.5em;
  overflow: visible;
}



.db-offline .page .header-group-inner,
.db-offline .page .main-inner {
  padding-left: 10px;
  padding-right: 10px;
}


.foot li
{

	display:inline-block;
	margin: 10px;
	padding: 10px;
	list-style: none;
}

.foot li a
{
	text-decoration: none;
	color: #000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: justify;
}




.textitem,
#text_1,
#text_2,
#text_3,
#text_4,
#text_5 {
}




#home-slider.flexslider {
	margin-bottom: 40px !important;
}


 

.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
 

 
.flexslider {
	margin: 0 !important; padding: 0;
	position: relative;
}
 
.flexslider .slides img {width: 100%; display: block;}

.flexslider .slides {zoom: 1;}

.flexslider:hover .flex-next {opacity: 0.8; right: 30px;}

.flexslider:hover .flex-prev {opacity: 0.8; left: 30px;}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}

.block1__time-dig {
    margin-bottom: 5px;
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 65px;
    line-height: 45px;
    color: #fff;
    letter-spacing: normal;
    text-align: center;
    text-justify: center;
    text-align-last: center;
}

.home__block-time .block1__time-dig {
    margin-bottom: 0;
    font-size: 60px;
    line-height: 50px;
    color: #383838;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:4px}

	.container-fluid.ctas_wrap .item, .container-fluid.ctas_wrap .item_right {border-radius:4px;margin-bottom:15px;padding:20px;text-align:center;}
.books img{display:block;margin:0 auto}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-4 {
  width: 33.33333333%;
}
.post-object__meta-text{font-size:30px;text-align:center}
.post-object__meta-text a{color:#474747}
.post-object__meta-text a:hover{color:#0d9ddb}
.post-object.size-full .post-object__meta-text{font-size:48px;line-height:1.21}
 #pgc-1134-8-0 , #pgc-1134-8-2 { width:32.0274%;width:calc(32.0274% - ( 0.679726368159 * 30px ) ) }

#content.content-builder .panel-full .panel-grid-cell {
padding-left: 0 !important;
padding-right: 0 !important;
}

.panel-grid-cell { width: 100% !important; }
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-1134 .panel-grid-cell { padding:0 }
 #pl-1134 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-1134 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }


#js #preloader .spinner7 .circ2 {
    -webkit-animation-delay: -0.6s;
    -moz-animation-delay: -0.6s;
    -ms-animation-delay: -0.6s;
    -o-animation-delay: -0.6s;
    animation-delay: -0.6s;
}

.widget_beside_slider {
   float: right;
   width: 43.85964912%;
}

   .widget_slider_area,
   .widget_beside_slider {
      float: none;
      width: 100%;
   }
.content-top .social-media{float:left;}
.content-top .review-block{float:right;}

#imTextObject_02_tab0 .fs27 { vertical-align: baseline; font-size: 27px;line-height: 33px; }

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}
.block-type-content .entry-row{float:left;width:100%}
.block-type-content .entry-row .hentry{clear:none}
.block-type-content .entry-row .hentry:first-child{margin-left:0 !important}
#block-43 .entry-row{padding-left:0px;padding-right:0px;}
.blogs .entry-row{max-width:94%;margin:0 3%}
.blogs .entry-row:last-child .post:last-child{border-bottom-width:0px}
.headlines .entry-row{max-width:300px}
.headlines .entry-row:last-child .post:last-child .entry-title{border-bottom-width:0px !important}
.headlines .entry-row:last-child .hentry:last-child .entry-title{border-bottom:0px !important}
.nav-left,.nav-right{-webkit-overflow-scrolling:touch;align-items:stretch;display:flex;flex-grow:1;flex-shrink:0;max-width:100%;overflow:auto}

.nav-right{justify-content:flex-end}

.nav-menu.nav-right .nav-item{border-top:1px solid rgba(219,219,219,0.5);padding:.75rem}

.nav-menu.nav-right.is-active{display:block}
.feed-top .nav-right{display:flex}
.locator-locationname{padding-left:0.75rem;padding-top:0.25rem;font-size:3.75em;color:#ffffff}
a.locator-locationname{color:#ffffff;text-decoration:none}
a.locator-locationname:hover{text-decoration:underline}
.card-body{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;padding:1.25rem}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}

.navbar-toggle .icon-bar { 						background: #009FD4 !important;												}


.navbar-toggle .icon-bar,
.navbar-sub .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}


.navbar-toggle .icon-bar + .icon-bar,
.navbar-sub .icon-bar + .icon-bar {
    margin-top: 4px;
}


.navbar-default .navbar-toggle .icon-bar,
.navbar-default .navbar-sub .icon-bar {
    background-color: #cccccc;
}


.navbar-inverse .navbar-toggle .icon-bar,
.navbar-inverse .navbar-sub .icon-bar {
    background-color: #ffffff;
}

.icon-bar-chart:before{content:"\f080";}

.overflowhiddenMob.c-content-box.c-size-md {
    padding: 30px 0;
    overflow: hidden;
}
section.media .resource-media{background:#222;color:#FFF;max-height:0;width:100%;overflow-x:hidden;-webkit-transition:all 0.8s;transition:all 0.8s;padding:0 20% 0 15%}
section.media .resource-media a{text-decoration:none;color:#9d9f90}
section.media .resource-media.show{border:2px solid #333;border-top:0;opacity:1;padding:2em 20% 2em 15%;max-height:1000px}

.back{float:left;}

	.nav-container li.main-menu-item {
		padding-bottom: 0;
	}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}

#gplus{width:50px;margin-top:7px}
.cd-top:before,.facebook:before,.menu-toggle:before,.owl-theme .owl-controls div:before,.post-edit-link:before,.search-toggle:before,.slider-control-paging a:before,.slider-direction-nav a:before,.twitter:before,.widget_twentyfourteen_ephemera .widget-title:before{-webkit-font-smoothing:antialiased;display:inline-block;font:400 16px/1 Genericons;text-decoration:inherit;vertical-align:text-bottom}
.a2a_kit a,.cd-top,.menu-toggle,.owl-controls .owl-buttons div,.owl-controls .owl-page,.search-toggle,.share{cursor:pointer}
.menu-toggle{display:none;overflow:hidden;position:fixed;text-align:center;top:0;right:0;height:48px;width:48px;padding:0;margin:0;border:0}
.menu-toggle:before{color:#000;content:"\f419";padding:16px}
.main-navigation.toggled .nav-menu,.menu-toggle{display:block;z-index:3}

.banner_item img{
	border: none;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
ul.menu li a{color:#fff}
ul.menu li{list-style-type:none;display:inline-block;padding:0 15px}
ul.menu{margin:0;padding:0;padding-top:8px}
ul.menu li:last-child a{background:#ffdb13;text-align:center;font-size:18px;padding:5px 18px;margin-top:9px;height:43px;line-height:40px;color:#9a6e04;font-weight:700;text-shadow:0 1px rgba(255,255,255,.7);-webkit-border-radius:3px;border-radius:3px;border-bottom:3px solid #efb005}
.c-foot .menu li{display:block;line-height:30px}
.c-foot .menu li:last-child a{background:no-repeat;border:none;color:#fff;font-weight:100!important;height:auto;padding:0;font-size:14px;margin:0}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }
.card__tags{display:inline-block;padding:.25rem;background:white;font-size:.8125rem;color:#86a3b4}
.card__header .card__tags{position:absolute;bottom:1.125rem;left:0}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66666667%}
.block-title{font-size:21px;line-height:110%;color:#FFFFFF;background-color:#CE0000;padding-top:12px;padding-left:15px;padding-right:10px;padding-bottom:12px;font-style:normal;font-weight:normal;text-transform:uppercase;font-variant:normal;font-family:Oswald;margin-bottom:5px;}
#block-bmj570670db9c77c .block-title{background-color:#161616;}
#block-bk957d2feb1ee62a .block-title{background-color:#161616;}
#block-bi957d2feb1ec34a .block-title{background-color:#161616;}
#block-bk957d012f1832e7 .block-title{font-size:15px;font-family:Oswald;background-color:rgba(255,255,255,0);padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-bottom:0px;}
#block-bzw57d2ff0950869 .block-title{margin-bottom:8px;}



.nav-login, .nav-logged-in {font-weight: 700;min-width: 80px;}

.nav-login li {background-color: #d5502a;height: 76px;margin-top: -30px;border-radius: 0 0 6px 6px;margin-bottom: -10px;}




.nav-tabs {border-bottom: 1px solid #999999;}

.nav-tabs.nav-justified {width: 100%;border-bottom: 0;}




.nav-login {display: none;}

.not-logged-in .nav-logged-in {display: none;}

.not-logged-in .nav-login {display: block;}

.ala-wordpress .nav-login {display: block;}

.ala-wordpress .not-logged-in .nav-logged-in {display: block;}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

    .nav li.menu-item-has-children:hover a {
      border-bottom: 4px solid black; }

.mobile-bar .logobox {
  padding-top: 8px;
}

.mobile-bar .logobox p {
  font-size: 12px;
  color: #fff;
  line-height: 1.1em;
  margin: 0;
  position: relative;
  top: 0;
  padding-left: 3px;
}
.naturalife-dark-header .site-logo a,.naturalife-dark-header .mobile-logo-holder a,.naturalife-dark-header .widget .icon:before,.naturalife-dark-header .widget a:not(.button_):hover{color:#00914a}
.naturalife-light-header .site-logo a,.naturalife-light-header .mobile-logo-holder a,.naturalife-light-header .widget .icon:before,.naturalife-light-header .widget a:not(.button_):hover{color:rgba(255,255,255,0.85)}



table.footer a.header{  color: #FFFFFF;  text-decoration: none;  text-transform: uppercase;  z-index: 2000;  font-family: Verdana, Arial, Helvetica, Tahoma;  font-size: 12px;  font-weight: normal;  padding-left: 10px;   padding-right: 20px;  }

table.footer a.header:link{  color: #FFFFFF;}


table.footer a.header:visited{  color: #ADC4D9;}


table.footer a.header:hover{  color: #4CB5FF;}


table.footer{  border-width: 0pt;   background-color: #246b89;  color: #FFFFFF;  font-family: Verdana, Arial, Helvetica, Tahoma;  font-size: 0.8em;}


div#container {
	float:left;
	margin:0 -400px 0 0;
	width:100%;
	padding: 30px 0px 0px 0px;
}
.footer--station-contact{text-transform:uppercase;font-size:12px;font-weight:600;padding:18px 0 0;color:#7fa7f8;}
.footer--station-contact a:link,.footer--station-contact a:visited{color:#7fa7f8;}
.footer--station-contact .divider{margin:0 5px;}

    .cv-container {
        padding: 0 2%;
        width: 100%;
    }
.navbar-collapse:after,.navbar-collapse:before,.navbar-header:after,.navbar-header:before,.navbar:after,.navbar:before{display:table;content:" "}
.navbar-header{float:left}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}

  .mod_article.first {
    padding-bottom: 0px;
  }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.ecs__deadline__current, .ecs__level__current, .ecs__service__current {
    display: inline-block;
    margin: 6px 0 0;
    font-family: FoundersGrotesk-Light;
    font-size: 16px;
    line-height: 34px;
    letter-spacing: 1.2px;
    color: #fff;
    width: 100%;
    cursor: pointer;
    text-align: left;
    padding-left: 24px
}

.ecs__service__current:after, .ecs__level__current:after, .ecs__deadline__current:after{
    content: '';
    position: absolute;
    top: 19px;
    right: 15px;
    border: 8px solid transparent;
    border-top: 12px solid #414347;
}

.ecs__list:hover .ecs__service__current:after, .ecs__list:hover  .ecs__level__current:after, .ecs__list:hover  .ecs__deadline__current:after{
    border-top: 12px solid white;
}


#block-news { min-height: 2px;}
.click-to-tweet-block-wrap .block-characters-remaining{font-size:16px;font-weight:normal;color:white;padding:5px;border-top-right-radius:4px;border-top-left-radius:4px;background:#30394F;margin:0;float:right;max-width:200px;padding:5px 15px;position:relative;font-size:13px;-webkit-transition:all 300ms;-o-transition:all 300ms;transition:all 300ms}
.click-to-tweet-block-wrap .block-characters-remaining.over-limit{background:#EE464F;color:#fff}


.block {
    overflow: hidden;
    margin-bottom: 10px;
}


div.block-content {
    display: block;
    float: left;
    width: 100%;
    height: auto;
}


.block-content .button { color:#2e80d3;padding:0; }


.search-page .search-category-type {
  font-size: 13px;
  color: rgba(0, 0, 0, 0.4);
  line-height: 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 15px;
}
.visible-xs{display:none !important;}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none !important;}
table.visible-xs{display:table !important;}
tr.visible-xs{display:table-row !important;}
th.visible-xs,td.visible-xs{display:table-cell !important;}


.hamburger-box {
	width: 40px;
	height: 24px;
	display: inline-block;
	position: relative;
}

.footbootlist{ margin:0 auto; overflow:hidden; width:27%;display:none;}

.footbootlist ul li{ float:left; width:25%; text-align:center; }
